/* CSS for Google Docs */

* {
border: 0 none;
margin: 0;
padding: 0;
box-sizing: border-box;
}


html {
background: #f8f9fa none repeat scroll 0 0;
/*font-family: "Open Sans","Helvetica Neue",Helvetica,sans-serif;*/
font-size: 62.5%;
line-height: 1.5;
min-width: 320px;
text-align: center;
text-rendering: optimizelegibility;
}

table {border-collapse:collapse; border-spacing:0; empty-cells:show;}
td, th {vertical-align:top; font-size:12pt;}
h1, h2, h3, h4, h5, h6 {clear:both;}
ol, ul {margin:0; padding:0;}
li {list-style: none; margin:0; padding:0;}
/* "li span.odfLiEnd" - IE 7 issue*/
li span {clear: both; line-height:0; width:0; height:0; margin:0; padding:0;}
span.footnodeNumber { padding-right:1em; }
span.annotation_style_by_filter {font-size:95%; font-family:Arial; background-color:#fff000;  margin:0; border:0; padding:0;}
span.heading_numbering {margin-right: 0.8rem; }


article {
position:absolute;
background: #fff none repeat scroll 0 0;
padding:9.0rem;
width: 804px;
left: 605px;
top: 11px;
box-shadow: 0 1px 3px 1px rgba(60,64,67,.15);
outline: 1px solid transparent;
}

article header {margin-bottom:6.0rem;}

article header h1 {
font-size:26pt;
line-height:100%;
margin-bottom:0.106cm;
margin-top:0cm;
text-align:left ! important;
font-family:Arial;
writing-mode:horizontal-tb;
direction:ltr;
font-weight:normal;
}

article header p {
font-size:15pt;
text-align:left ! important;
font-family:Arial;
writing-mode:horizontal-tb;
direction:ltr;
margin-top:0cm;
margin-bottom:0.564cm;
line-height:100%;
color:#666666;
font-style:normal;
}

main {text-align:justify ! important;}

main p {
font-size:12pt;
font-family:Arial;
writing-mode:horizontal-tb;
direction:ltr;
line-height:150%;
margin-bottom:2.0rem;
}
